### Hierarchy

- DOMRectList

### Indexable

[index: number]: DOMRect

## Index

### Properties

- length

### Methods

- item

## Properties

### length

length: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3692

## Methods

### item

- item(index: number): DOMRect | null

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3693

  #### Parameters

  - ##### index: number

  #### Returns DOMRect | null

Generated using TypeDoc